CHECKXML(1)

NAME
checkXML - Uma ferramenta de validação de XML para os documentos de DocBook em XML do KDE.

SYNOPSIS

checkXML [arquivo]

DESCRIçãO

O checkXML é uma ferramenta para verificar erros de sintaxe nos arquivos em XML de DocBook do KDE. Ele poderá também ser usado para outros arquivos XML baseados em DocBook, mas deverá nesse caso usar a ferramenta menos específica xmllint(1) se você não estiver escrevendo ou trabalhando com documentação do KDE.

VEJA TAMBéM

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.